<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Test AJAX</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<script type="text/javascript" src="index.js">
		
	</script>
</head>
	<body style="
	display: flex;
	justify-content: center;
align-items: center;
width: 100%;">
<form>
    <h1>Entrance</h1>
    <div>
        <label for="loginInput">Login:</label>
        <input id="loginInput" type="text" name="login">
    </div>
    <div>
        <label for="passwordInput">Password:</label>
        <input type="password" id="passwordInput" name="password">
    </div>
    <div>
        <input type="checkbox" name="remember" id="rememberMe">
        <label for="rememberMe">Remember me</label>
    </div>
    <div>
        <button>Enter</button>
    </div>
</form>
</body>
</html>
